RubyGems Navigation menu

hyper-component 0.99.6

Write React UI components in pure Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.alpha1.8 - April 13, 2021 (42 KB)
  2. 1.0.alpha1.7 - April 05, 2021 (42 KB)
  3. 1.0.alpha1.6 - March 29, 2021 (42 KB)
  4. 1.0.alpha1.5 - June 19, 2019 (40.5 KB)
  5. 1.0.alpha1.4 - February 16, 2019 (39.5 KB)
Show all versions (30 total)

Runtime Dependencies (7):

hyperloop-config = 0.99.6
hyper-store = 0.99.6
libv8 ~> 6.7.0
mini_racer ~> 0.2.4
opal >= 0.11.0, < 0.12.0
react-rails >= 2.4.0, < 2.5.0

Development Dependencies (19):

bundler ~> 1.16
hyper-spec = 0.99.6
listen >= 0
mime-types >= 0
nokogiri >= 0
opal-rails ~> 0.9.4
opal-rspec >= 0
pry >= 0
puma >= 0
rails >= 4.0.0
rake >= 0
rubocop ~> 0.51.0
sqlite3 >= 0
timecop ~> 0.8.1

Owners:

Authors:

  • David Chang, Adam Jahn, Mitch VanDuyn, Jan Biedermann, Adam Creekroad

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 37,589

For this version 2,195

License:

MIT

Required Ruby Version: >= 0

Links: